section.CPA_Banner {
  background-image: url('../images/cpa-us-page/CPA_Banner.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right center;
  background-color: #12327B;
  padding: 32px 0;
}

section.CPA_Banner h1 {
    color: var(--White, #FFF);
    text-align: center;
    font-family: Inter;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px; /* 150% */
    letter-spacing: -0.8px;
    margin-bottom: 16px;
}

.CPA_Banner p {
    color: var(--White, #FFF);
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 150% */
}

.qualification-name {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
    min-height: 80px;
}

.qualification-name span { 
  color: var(--Theme-Dark-Blue-500, #51506E);

  /* Text xl / Semibold */
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px; /* 150% */
}

.qualification-name .icons span {
    width: 40px;
    height: 40px;
    display: flex;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    transition: .2s linear
}

.qualification-name:hover .icons span {
    background: #3a58ef;
    transition: .2s linear
}

.qualification-name:hover span { 
  color: var(--Theme-Dark-Blue-800, #26244A);

  /* Text xl / Semibold */
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px; /* 150% */
}

section.CPA_CPE_Requirements {
    background: var(--Theme-Blue-50, #EBEEFD);
    padding: 72px 0;
}

section.CPA_CPE_Requirements h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;

/* Webpage/Header 2 */
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 43.2px */
    letter-spacing: -0.72px;
    margin-bottom: 24px;
}

section.CPA_CPE_Requirements p {
    color: var(--Theme-Blue-500, #3A58EF);

/* Text md / Semibold */
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 150% */
    margin-bottom: 12px;
}

a.qualification-name:hover {
    border-radius: 8px;
    background: var(--White, #FFF);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.15);
}

section.Nasba_Box {
    background: var(--White, #FFF);
    padding: 72px 0;
}

section.Nasba_Box img.Nasba_Logo {}

section.Nasba_Box p {
    color: var(--Text-Grey-600, #475467);

/* Text lg/Regular */
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 155.556% */
}

.Get_Started {
    padding-top: 72px;
    padding-bottom: 150px;
    background: var(--Theme-Blue-50, #EBEEFD);
}

.Get_Started_Box {
    background: url('../images/cpa-us-page/Get_Started_Bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 16px;
    overflow: visible;
    position: relative;
    height: 361px;
}

.Get_Position {
    position: relative;
    width: 100%;
    height: 100%;
}

.Get_Started_Box_Img {
    position: absolute;
    top: 40px;
    right: 108px;
    transition: .3s linear all;
}

.Get_Started_Box_Bg {
    position: absolute;
    top: -70px;
    right: -4px;
    margin-top: 0;
}


.Get_Started_Box_Left {
    padding: 72px 0 72px 72px;
    position: absolute;
    top: 0;
}

.Get_Started_Box_Left {
    padding: 72px 0 72px 72px;
}

.Get_Started_Box_Left h2 {
    font-family: Inter;
    font-weight: 700;
    font-size: 36px;
    line-height: 120%;
    letter-spacing: normal;
    color: #FFFFFF;
    margin-bottom: 16px;
}

.Get_Started_Box_Left p {
    font-family: Inter;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: normal;
    color: #FFFFFF;
    margin-bottom: 24px;
    max-width: 600px;
}

a.Schedule_call_btn, button.Schedule_call_btn {
    border: 1px solid #FFFFFF;
    padding: 12px 20px;
    border-radius: 4px;
    display: inline-block;
    font-family: Inter;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: normal;
    color: #FFFFFF;
}

a.Schedule_call_btn svg {
    margin-right: 5px;
}

.Get_Started_Box:hover .Get_Started_Box_Img {
    transform: scale(1.1);
}

.Get_Started_Box_Bg img {
    border-radius: 16px;
}


.Get_Started_Bg_Img_Desk {
    display: block;
}


.Get_Started_Bg_Img_Mob {
    display: none;
}

.Get_Started_Box_Left button.Schedule:hover svg path {
    fill: #3a58ef;
}




.Testimonials {
    padding: 72px 0px;
    background: #fff;
}

.Testimonials .slideBoxLeft h3.Heading_H3 {
    font-family: Inter;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #475467;
    margin-bottom: 30px;
    margin-top: 30px
}

.Testimonials img.SlideBox_Test_Author_Img {
    min-width: 57px;
    margin-right: 16px
}

.Testimonials .slideBoxRgt {
    display: flex;
    align-items: center;
    justify-content: center
}

.Testimonials .slideBoxRgt .slideBoxRgt_Author_Img {
    min-width: 58px;
    margin-right: 16px;
    border-radius: 50%
}

.Testimonials .SlideBox_Test_Author h3 {
    font-family: Inter;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #26244A
}

.Testimonials .SlideBox_Test_Author p {
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #475467
}

.Testimonials h2 {
    font-family: Inter;
    font-size: 36px;
    font-weight: 700;
    line-height: 43.2px;
    letter-spacing: -.02em;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #26244A;
    margin-bottom: 40px
}

.Testimonials .center ul.slick-dots {
    bottom: -62px
}

.Testimonials .center .slick-dots li button {
    background: #D8DEFC;
    width: 22px;
    height: 8px;
    border-radius: 26px
}

.Testimonials .center .slick-dots li.slick-active button {
    background: #3A58EF
}

.Testimonials .slick-arrow:hover,.slick-arrow:focus {
    border: 0;
    outline: 0
}

.Testimonials .slick-arrow {
    width: 100%;
    background-color: #fff0;
    border: 0;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 0;
    height: 18px;
    position: absolute;
    right: 0;
    z-index: 99
}

.Testimonials .slick-prev {
    top: 0
}

.Testimonials .slick-next {
    bottom: 0;
    background-color: #fff
}

.Testimonials .slideBoxLeft {
    text-align: center
}

.Testimonials .slideBoxLeft h2 {
    font-family: Inter;
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: normal;
    text-align: center;
    color: #344054;
    margin-top: 30px;
    margin-bottom: 16px
}
.Testimonials .center .slick-slide {
    padding: 0 15px;
    color: #e67e22;
    transform: scale(.8);
    filter: blur(3px);
}
.Testimonials .center .slick-slide.slick-current {
    transform: scale(1);
    filter: blur(0);
}
.Testimonials .center button.slick-prev:before {
    content: '';
    background-image: url(https://d35qtdhia1ds08.cloudfront.net/custom/exam_prep/images/Arrow_Left.svg);
    width: 24px;
    height: 24px;
    display: inline-block;
}
.Testimonials .center button.slick-prev.slick-arrow {
    right: auto;
    position: absolute;
    left: 23%;
    top: 32%;
    background: #3a58ef;
    border-radius: 50%;
    z-index: 9;
}
.Testimonials .center button.slick-prev.slick-arrow {
    left: 17%;
    top: 50%;
}
.Testimonials .center .slick-arrow {
    width: 40px;
    height: 40px;
    background-size: 40px;
}
.Testimonials .center button.slick-next.slick-arrow {
    background: #3a58ef;
    border-radius: 50%;
}
.Testimonials .center button.slick-next:before {
    content: '';
    background-image: url(https://d35qtdhia1ds08.cloudfront.net/custom/exam_prep/images/Arrow_Right.svg);
    width: 24px;
    height: 24px;
    display: inline-block;
}
.Testimonials .center .slick-next {
    right: 17%;
    top: 50%;
}
.Testimonials .slick-dots li button:before {
    display: none
}

.Testimonials h2.Testi_Title {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    /* Webpage/Header 2 */
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 43.2px */
    letter-spacing: -0.72px;
    margin-bottom: 48px;
}







section.CPE_requirements {
    background: var(--Theme-Blue-50, #EBEEFD);
    padding: 72px 0;
}

.CPE_requirements_Title h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;

/* Webpage/Header 2 */
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 43.2px */
    letter-spacing: -0.72px;
    margin-bottom: 16px;
}

.CPE_requirements_Title p {
    color: var(--Text-Grey-600, #475467);
    text-align: center;

/* Text lg/Regular */
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px; /* 155.556% */
}

.CPE_requirements_Title {
    margin-bottom: 48px;
}

.CPE_requirements_Box {
    border-radius: 16px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: #FFF;
    padding: 24px;
    display: flex;
    gap: 24px;
    height: 100%;
}

.CPE_requirements_Box label {
    color: var(--Theme-Blue-500, #3A58EF);
    leading-trim: both;
    text-edge: cap;
    font-family: Anton;
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: 72px; /* 150% */
    letter-spacing: -0.96px;
}

.CPE_requirements_Box_Text {}

.CPE_requirements_Box_Text h3 {
    color: var(--Text-Grey-700, #344054);

/* Text xl / Semibold */
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px; /* 150% */
    margin-bottom: 8px;
}

.CPE_requirements_Box_Text  p {
    color: var(--Text-Grey-600, #475467);

/* Text md / Regular */
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
}


section.FAQ_Main {
    background: var(--White, #FFF);
    padding: 72px 0;
}
.Freq_Title h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
}
.FAQ_Main .FAQ_Box .accordion-header .accordion-button::before {
    flex-shrink: 0;
    width: var(--bs-accordion-btn-icon-width);
    height: var(--bs-accordion-btn-icon-width);
    margin-left: 0;
    margin-right: 24px;
    content: "";
    background-repeat: no-repeat;
    background-size: var(--bs-accordion-btn-icon-width);
    transition: var(--bs-accordion-btn-icon-transition);
    width: 32px;
    height: 32px;
    background-size: cover
}

.FAQ_Main .FAQ_Box .accordion-header .accordion-button::before {
    background-image: url(https://d35qtdhia1ds08.cloudfront.net/custom/exam_prep/images/Open_Accordion_Icon.svg);
    transition: all 0.3s;
    transform: rotate(45deg)
}

.FAQ_Main .FAQ_Box .accordion-flush .accordion-item .accordion-button.collapsed::before {
    transform: rotate(0deg)
}


.FAQ_Main .FAQ_Box .accordion-button::after {
    display: none
}

.FAQ_Main .FAQ_Box .accordion-flush .accordion-item .accordion-button.collapsed {
    border-radius: 0;
    border: 0;
    background: #fff0;
    padding-left: 0
}

.FAQ_Main .FAQ_Box .accordion-item {
    margin: 0;
    border: none;
    margin-bottom: 16px;
    border-radius: 0;
    background: #fff0;
    border-bottom: 1px solid #D9D9D9
}

.FAQ_Main .FAQ_Box .accordion-body {
    border-radius: 0 0 12px 12px;
    border: 0;
    background: var(--White,#FFF);
    border-top: 0;
    border: 0;
    background: #fff0;
    padding:0 60px;
    margin: 20px 0;
}

.FAQ_Main .FAQ_Box .accordion-button {
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
        padding-left: 0;
}

.FAQ_Main .FAQ_Box .accordion-body p {
    color: var(--secondary-secondary-100,#171A1F);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    padding: 0;
    margin-bottom: 15px
}

.FAQ_Main .FAQ_Box .accordion-body ul {
    margin-left: 20px
}

.FAQ_Main .FAQ_Box .accordion-body ul li {
    color: var(--secondary-secondary-100,#171A1F);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    list-style: disc;
    margin-bottom: 10px
}

.FAQ_Main .FAQ_Box .collapse {
    border: 0
}
.FAQ_Main .FAQ_Box .accordion-flush .accordion-item .accordion-button.collapsed:focus {
    box-shadow: none;
}
.FAQ_Main .FAQ_Box .accordion-button:focus {
    box-shadow: none;
}
.accordion-button:not(.collapsed) {
    background: transparent;
}


@media only screen and (max-width: 1470.51px) {
  
}

@media only screen and (max-width: 1366.51px) {
  
    .Get_Started_Box_Bg {
        position: absolute;
        top: -11px;
        right: -4px;
        margin-top: 0;
    }

    .Get_Started_Box_Img {
        position: absolute;
        top: 85px;
        right: 95px;
        transition: .3s linear all;
        max-width: 475px;
    }


    .Get_Started_Box_Left p {
        max-width: 474px;
    }


    section.Nasba_Box p {
        color: var(--Text-Grey-600, #475467);
        font-family: Inter;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: inherit;
    }
    

}

@media only screen and (max-width: 1199.51px) {
    .Get_Started_Box {
        background: url('../images/cpa-us-page/Get_Started_Bg.png');
        background-repeat: no-repeat;
        background-size: cover;
        border-radius: 16px;
        overflow: visible;
        position: relative;
        height: 301px;
    }

    .Get_Started_Box_Bg {
        position: absolute;
        top: -11px;
        right: -4px;
        margin-top: 0;
    }

    .Get_Started_Box_Img {
        position: absolute;
        top: 85px;
        right: 95px;
        transition: .3s linear all;
        max-width: 375px;
    }

    .Get_Started_Box_Left {
        padding: 36px 0 36px 36px;
    }

    .Get_Started_Box_Left h2 {
        font-family: Inter;
        font-weight: 700;
        font-size: 30px;
    }

    .Get_Started_Box_Left p {
        max-width: 420px;
    }

    .Get_Started_Box_Left p {
        font-size: 16px;
    }

    .Testimonials .center button.slick-prev.slick-arrow {
        left: 8%;
        top: 50%;
    }
    .Testimonials .center .slick-next {
        right: 8%;
        top: 50%;
    }

    .CPE_requirements_Box label {
        font-size: 36px;
        line-height: inherit;
    }

    .CPE_requirements_Box_Text h3 {
        font-size: 16px;
        line-height: inherit;
    }

    .CPE_requirements_Box_Text p {
        font-size: 14px;
        line-height: inherit;
    }



}

@media only screen and (max-width: 991.51px) {
    .Get_Started_Box {
        background: url('../images/cpa-us-page/Get_Started_Bg.png');
        background-repeat: no-repeat;
        background-size: cover;
        border-radius: 16px;
        overflow: visible;
        position: relative;
        height: 260px;
    }

    .Get_Started_Box_Bg {
        position: absolute;
        top: 28px;
        right: -2px;
        margin-top: 0;
        border-radius: 16px;
    }

    .Get_Started_Box_Img {
        position: absolute;
        top: 100px;
        right: 80px;
        transition: .3s linear all;
        max-width: 270px;
    }

    .Get_Started_Box_Left {
        padding: 36px 0 36px 36px;
    }

    .Get_Started_Box_Left h2 {
        font-family: Inter;
        font-weight: 700;
        font-size: 26px;
        margin-bottom: 8px;
    }

    .Get_Started_Box_Left p {
        max-width: 300px;
        margin-bottom: 16px;
        font-size: 14px;
        line-height: inherit;
    }

    a.Schedule_call_btn {
        font-family: Inter;
        font-weight: 600;
        font-size: 14px;
        line-height: inherit;
        letter-spacing: normal;
    }


    section.Nasba_Box p {
        font-size: 14px;
    }

    .Testimonials .center button.slick-prev.slick-arrow {
        left: 8%;
        top: auto;
        bottom: 0;
    }

    .Testimonials .center .slick-next {
        right: 8%;
        top: auto;
        bottom: 0;
    }


}

@media only screen and (max-width: 767.51px) {
    .Get_Started_Bg_Img_Desk {
        display: none;
    }
    
    
    .Get_Started_Bg_Img_Mob {
        display: block;
    }

    .Get_Started_Box {
        height: 430px;
    }

    .Get_Started_Box_Img {
        position: absolute;
        top: auto;
        bottom: 12px;
        right: 40px;
        transition: .3s linear all;
        max-width: 230px;
    }

    .Get_Started_Box_Bg {
        position: absolute;
        top: auto;
        bottom: 0;
        right: 0;
        margin-top: 0;
        border-radius: 16px;
    }

    .Get_Started_Box_Bg img.Get_Started_Bg_Img_Mob {
        border-radius: 16px;
        width: auto;
        height: 170px;
    }
  
    section.Nasba_Box p {
        font-size: 14px;
        margin-top: 16px;
    }

    .Testimonials .slideBoxRgt .slideBoxRgt_Author_Img {
        margin: 0 16px 0 0;
    }

    .FAQ_Main .FAQ_Box .accordion-button:not(.collapsed) {
        background: transparent !important;
    }

    section.CPA_Banner h1 {
        font-size: 30px;
        line-height: inherit;
    }
}

@media only screen and (max-width: 425.51px) { 

}

@media only screen and (max-width: 375.51px) { 

}

@media only screen and (max-width: 320.51px) { 

}